.left-menu li {
    list-style: none;
}
.left-menu li {
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: none;
	list-style: none;
	width: 100%;
	
}
.left-menu li a {
	padding: 5px 10px;
	display: block;
	background-color: #FFFFE0;
	color: #00008a;
	font-weight: bold;
}
.relatie a {
	background-color: #beffb4 !important;
	color: #008001 ;
}
.active a {
	background-color: #008001 !important;
	color: white !important;
}
.left-menu li a:hover {
	background-color: #008001 !important;
	color: white;
}
.menu-title {
	border-top: 1px solid #e8e8e8 !important;
}